Bug 132274 - cannot eject CD-ROM (door locked) at "About to Install"
cannot eject CD-ROM (door locked) at "About to Install"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda-help (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 11:19 EDT by John Reiser
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2004-09-10 11:19:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
In graphical install of FC3-re0908.0-i386 Workstation, at the "About
to Install" dialog (the last chance to abort with no permanent
changes), the CD-ROM cannot be ejected by pushing the eject button on
the physical drive; the door is locked.  So, the user cannot follow
the Help directions, which say to eject the CD-ROM then reboot via
C-A-D.  The workaround is to give C-A-D anyway, watch the text
messages, and press the eject button during the 2 seconds between the
"unmounting ..." messages and the "reboot" message.


Version-Release number of selected component (if applicable):
anaconda-10.0.2-1

How reproducible:
Always

Steps to Reproduce:
1. Graphical install of FC3-re0908.0-i386 Workstation.
2. Try to follow the Help directions to abort at "About to Install".
3.
    

Actual Results:  Pushing the eject button on the CD-ROM physical drive
does not eject the CD because the door is locked.

Expected Results:  Pushing the eject button on the CD-ROM physical
drive should eject the CD.

Additional info:
Comment 1 Jeremy Katz 2004-09-10 12:02:40 EDT
The CD drive is in use (the installer is running off of code on the
CD) at that point, so the drive should be locked.  The help needs to
switch the order of how it says to do things probably.
Comment 2 Sandra Moore 2004-09-14 10:24:01 EDT
Text has been updated (and committed) to read as follows:

	To abort this installation, press your computer's
	<command>Reset</command> button or reset using <keycombo>
	<keycap>Control</keycap> <keycap>Alt</keycap>  
        <keycap>Delete</keycap></keycombo>, and then remove the   
        installation media between the unmounting and reboot screen  
     
        messages.

Now this just needs to be rolled into the current help text. 
Comment 3 Jeremy Katz 2004-09-14 10:44:27 EDT
Will be included when I do my normal rebuild.
Comment 4 Jeremy Katz 2006-04-24 14:52:02 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.